Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6584 - Installer - graphical Interface
Summary: Installer - graphical Interface
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 01:42 UTC by udippel
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 15:14:11 UTC


Attachments (Terms of Use)

Description udippel 1999-11-01 01:42:50 UTC
Though used on a supported system (Exxtreme Blaster and MAG
XJ700T) shows severe flickering, looks like screen divided
horizontally into 4 fields, almost illegible.
During upgrade from 6.0 to 6.1 crashes (freeze) after RH6.0
partition not found in /dev/hda1) during 'search for valid
partition ...' (which is on /dev/hda5).

Comment 1 udippel 1999-11-01 02:06:59 UTC
Okay, just went through the bugzilla and read, that the problem of
upgrading was to be solved with the new images (22-10-99). Since I
used these, in my case it is still unresolved.
I have a primary partition NTFS and my Linux on /dev/hda5 (ext2) and
/dev/hda6 (swap). In text mode the upgrade doesn't work either.
(though the display is correct, hahaha)

Comment 2 Jay Turner 1999-11-01 14:10:59 UTC
Please provide more information about the problems that you are seeing
when using the latest boot images.  The NTFS problem is fixed
according to out testing and feedback from users, so there is probably
another issue happening here.

Comment 3 udippel 1999-11-02 01:41:59 UTC
What more to say ... ? I use the 044/045 images on the following
drive:
Device 	  Boot	Start	End	Blocks		id	System
/dev/hda1  *	1	508	2048224+	7	HPFS/NTFS
/dev/hda2	509	779	1092672		5	Extended
/dev/hda5  *	509	737	923296+		83	Linux
/dev/hda6	738	754	68512+		82	Linux swap

NTFS boots 'on its own', Linux with a boot diskette.
Why don't you check for Linux partition and just ask the location if
none is found?


------- Additional Comments From   11/03/99 22:11 -------
In case you'd like more details:
the files on my install-/boot diskette are dated 16:27 18 oct 99.
I boot from power down and enter the following sequence(s):
text
English
us
Local CDROM
[welcome screen]
Upgrade
[Error mounting ext2 filesystem on hda1: invalid argument]
OK
[Searching for RedHat Linux installations]
[Exception occurred .. Traceback ... anaconda, line 225] ...
[You may safely reboot your system]#
Ctrl+Alt+Del
<Enter>
English
Generic 104-key PC
U.S. English
3 Button Mouse (serial)
ttyS0
upgrade
[Error mounting ext2 filesystem on hda1: invalid argument]
[Searching for RedHat Linux installations]

Then the PC is "dead"; Ctrl+Alt+Del don't work. Have to push the Reset
button.
It is the same CDROM-drive from which I installed RH6.0.
The only other possibility I could think of is that the CDROM is not
okay.

------- Additional Comments From   11/11/99 09:56 -------
Latest from here: New install works on same machine with same CDROM
and same boot disk

Comment 4 Jay Turner 1999-11-30 15:14:59 UTC
So, is this issue resolved or not?  The NTFS problem is indeed fixed when using
the updated boot images along with the updates disk itself.  It sounds like you
were able to get the system installed, and that is good!

Please reopen this bug if you are still having problems.

Comment 5 udippel 1999-11-30 16:19:59 UTC
Ought to be reopened because I still can't update all my machines.
That I deleted the RH6.0 installation and made a 'clean' install of 6.1 *is*
a 'solution', but a particular and peculiar one.
The other machine - on which I don't want to delete 6.0 - is still waiting
for the update, which doesn't do the trick yet.
I only made the fresh install to help you guys by testing if the CDROM was
okay. It seems to be.

Uwe


Note You need to log in before you can comment on or make changes to this bug.